﻿body {
    height: 100%;
    background: url('images/start/bottom-bg.jpg') center bottom repeat-x fixed;
    background-color: #c3cbc0;
}

.page {
    background: url('images/start/top-bg.jpg') center top repeat-x;
    min-height: 700px;
}

.container {
    height: 560px;
    background: url('images/start/center-arn.png') center 276px repeat-x;
}

.gerb {
    height: 197px;
    background: url('images/start/gerb_text.png') center bottom no-repeat;
    text-align: center;
}

.pic {
    margin: 10px 0;
    height: 275px;
    background: url('images/start/center_img.png') center center no-repeat;
}

.buttons {
    margin: 0 auto;
    width: 368px;
    height: 40px;  
}

.lang-kaz, .lang-rus, .lang-eng
{
    display:inline-block;
    width:90px;
    height:33px;
    margin: 0 15px;
    outline: none 0;
    padding: 0;
    border: none 0;
    text-decoration: none;
}